/* Todos:  Make post title links; steal WP bottom bits */

body, table {
    font-family: gil-sans, verdana, helvetica, sans-serif;
}

body {
    background-color: #fff;
    margin: 0px;
    padding: 0px;
}

a               { color: #668; text-decoration: none; font-weight:normal; } 
a:link          { color: #192E1A; } 
a:visited       { color: #3B4C37 ; } 
a:active        { color: #334; } 
a:hover         { color: #334; }

hidden {
   display: none; position: absolute; left: 0; top: 0;
}

h1 {
    margin: 0px;
    padding: 0px;
}



#banner {
    background-color: #C2F8B8;
    border-bottom: 1px dotted #2F4F27;
    height: 65px;
    padding: 10px 0 0 15px; 
}

/* All this jazz to ensure that the top link stays looking the same. */
#banner a,
#banner a:link,
#banner a:visited,
#banner a:active,
#banner a:hover {
    color: #000;
    font-size: xx-large;
    text-decoration: none;
    font-family: trebuchet-ms, sans-serif;
    font-weight: bold;
    font-style: italic;}

#banner .description {
    color: #1F4F0F;
    font-family: optima, trebuchet-ms, sans-serif;
    font-size: large;
    font-style: italic;
    margin-left: 10px;
    padding-bottom: 5px;
    font-weight: bold;
}       

#content {
    margin-right: 230px;
    border-right: #2F4F27;
}

#container {
    margin: 10px;
}


.blog {
    padding: 10px;
    margin-bottom: 10px;
}       

.blogbody,
.entry-body {
/*    color: #2f2f2f; */
/*    color: #192E1A; */
   color: #121d13;
   font-size: small;
   font-weight: normal;
   background: #fff;
   line-height: 140%;                  
   margin-left: 15px;
   margin-bottom: 10px;
   padding: 5px;
}

.explanatory {
    color: #192E1A;
    font-size: small;
   font-weight: normal;
}

.entry-body a,
.entry-body a:link,
.entry-body a:visited {
    border-bottom: 1px dotted #334;
}
.entry-body a:active,
.entry-body a:hover {
    border-bottom: 1px solid #1F4F0F;;
}

.social-bookmark a,
.social-bookmark a:link,
.social-bookmark img {
    text-decoration: none;    
    border: none;
    padding: 1px;
}

/* The post title.  If you're reading this, and can help shrink the redundancy, I'd be much obliged. */

.entry-header
 { 
    color: #1F4F0F;     
    margin-bottom: 5px;
    margin-top: 5px;
    border-left: 5px solid #C2F8B8;
    padding-left: 5px;
    background: #f8f8f8;
    padding-top: 1px;
    padding-bottom: 1px;

}  

.entry-header-link a:link,
.entry-header-link a:visited
{ 
    color: #1F4F0F;     
    margin-bottom: 5px;
    margin-top: 5px;
    border-left: 5px solid #C2F8B8;
    padding-left: 5px;
    background: #f8f8f8;
    padding-top: 1px;
    padding-bottom: 1px;
border-bottom: none;
font-weight: bold;
}                       
    

#sidebar a
{
    border-bottom: 1px dotted #1F4F0F;;
}

.entry-header-link a:hover,
.entry-header-link a:active
{ 
    color: #1F4F0F;     
    margin-bottom: 5px;
    margin-top: 5px;
    border-left: 5px solid #C2F8B8;
    padding-left: 5px;
    background: #f8f8f8;
    padding-top: 1px;
    padding-bottom: 1px;
border-bottom: 4px solid #C2F8B8;
padding-right: 5px;
border-right: 4px solid #C2F8B8;
font-weight: bold;
}       

#comment-header,
#trackback-header,
#sidebar {
    background-color: #fff;
    border-left: 1px dotted #2F4F27;
    padding: 10px;                              
    position: absolute;
    top: 79px;
    right: 0px;
    width: 20%
}

body > #sidebar {
    width: 210px;
}

#menu {
    background: #fff;
    font-size: small;
    text-align: left;                                                   
}               

.date   { 
    color: #444; 
    font-size: small; 
    font-weight: bold;
    margin-bottom: 5px;
    margin-top: 5px;
    border-left: 5px solid #0c0;
    padding-left: 5px;
    background: #f3f3f3;
    padding-top: 2px;
    padding-bottom: 2px;
}                       

.post-footers,
.posted { 
    color: #666; 
    font-size: x-small; 
    font-style: italic;
    margin-top: 8px;
}

.side {
    color: #333;
    font-size: x-small;
    font-weight: normal;
    line-height: 140%;
    padding: 6px 7px 2px 0px;                           
}       

.postlist {
color: #333;
font-size: x-small;
list-style-type: none;
padding-top: 6px;}

.postlist li {
padding: 15px, px, 10px, 0px;}
   

.sidetitle {
    background-color: #C2F8B8;
    border: 1px dotted #9c9;
    color: #1F4F0F;
    font-size: x-small;
    font-weight: bold;
    padding: 2px;
    margin-top: 10px;
    letter-spacing: .3em;
    text-align:center;                                                  
        border-left: 5px solid #0c0;
        padding-left: 5px;
        }               

.syndicate {
    font-size: x-small;
    font-weight: bold;          
    padding: 2px;
    margin-top: 10px;
    text-align: center;
}       

.powered {
    font-size: x-small;
    font-weight: bold;
    line-height:140%;
    margin-top: 10px;
    padding:2px;
    text-align:center;
}       


.comments-body {
    color: #666;
    font-size: small;
    font-weight: normal;
    line-height:140%;
    margin-left: 15px;
    margin-bottom: 5px;
    padding: 10px;
}
.comments-body a,
.comments-body a:link,
.comments-body a:visited {
    border-bottom: 1px dotted #334;
}
.comments-body a:active,
.comments-body a:hover {
    border-bottom: 1px solid #1F4F0F;;
}
}               

.comments-post {
    color: #888; 
    font-size: x-small; 
    font-style: italic;
    margin-top: 3px;
    text-align: right;
}       

.comments-head  { 
    color: #444; 
    font-size: small; 
    font-weight: bold;
    font-size: small; 
    font-weight: bold;
    margin-bottom: 5px;
    padding: 3px;
}               

.trackback-url {
    color:#666;
    font-size:small;
   font-weight:normal;
    background: #fff;
    line-height: 140%;
    padding: 5px;       
}

.trackback-body {
    color:#666;
    font-size: small;
    font-weight: normal;
    line-height: 140%;
    padding-bottom: 10px;
    padding-top: 10px;          
}               

.trackback-post {
    color: #666;
    font-size: x-small;
    font-weight: normal;
    background: #fff;           
}


blockquote {
        background: url("http://www.emergentchaos.com/uq.png") no-repeat bottom right;

}

blockquote:before { 
    content: url("http://www.emergentchaos.com/q.png"); 
    display: run-in ; 
    padding-right: 10px;
}


li {
padding-bottom: 4px;}
